Subject: Re: [lojban] Re: valfendi algorithm

From: Pierre Abbat <[email-masked]>
Date: Fri, 24 Jan 2003 23:34:52 -0500

On Friday 24 January 2003 23:29, John Cowan wrote:
> Robert LeChevalier scripsit:
> > (In addition "ala'um" is not an "option"; there should be no options in
> > an official algorithm. It is either valid or invalid according to the
> > rules.)
>
> IIRC the validity of this word was discussed on jboske some time ago.

I'm not on jboske (maybe I should be, but when I looked at it I found the 
logician's jargon incomprehensible). Where is the discussion archived, and 
what was the conclusion?

phma